<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Contact Us </title>
    <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
    <link rel="stylesheet" href="plugins/anime/animate.css">
    <link rel="stylesheet" href="fonts/fontawesome/css/all.min.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/contact.css">
    <link rel="stylesheet" href="css/responsive.css">
</head>
<body>


<header>
    <nav class="navbar navbar-expand-lg navbar-dark navigation">
        <a class="navbar-brand" href="#"> <img src="images/logo/logo.png" alt=""> </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="fal fa-stream"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="index.html"> Home </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="aboutUs.html"> About Us </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">


                        <div class="container">
                            <div class="row">
                                <div class="col-md-4 sub-menu_content">
                                    <span class="sub-menu-title"> <h4> Medical Instrument </h4> </span>
                                    <ul class="nav flex-column">
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Vital Sign Monitor</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Pulse Oximeter</a>
                                        </li>
                                        <li class="sub-item">
                                            <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Syringe Pump</a>
                                        </li>
                                    </ul>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> HomeCare Products </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Non-contact infrared thermometer</a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Fingertip Pulse Oximeter </a>
                                            </li>
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Blood Pressure Monitor </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                                <div class="col-md-4 sub-menu_content d-flex justify-content-center">
                                    <div class="col-md-10">
                                        <span class="sub-menu-title"> <h4> Central </h4> </span>
                                        <ul class="nav flex-column">
                                            <li class="sub-item">
                                                <a class="sub-link" href="products.html"><i class="fas fa-caret-right"></i> Vital Sign Central Monitor</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <!-- /.col-md-4  -->
                            </div>
                        </div>
                        <!--  /.container  -->


                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="events%20&%20news.html"> Events </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="download.html"> Download </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"> Career </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contactUs.html"> Contact Us </a>
                </li>
            </ul>
        </div>

    </nav>

</header>

<section  class="bread-container">
    <div class="container d-flex justify-content-center">
        <div class="col-lg-10">
            <ul>
                <li><a href="#"> Contact Us  </a></li>
            </ul>
        </div>
    </div>
</section>

<section>
        <div class=" img-content">
            <img class="lazy" src="images/logo/placeholder.png" data-src="images/Capture-15414x400.JPG" alt="">
        </div>
    <div class="container information">
        <div class="row">
            <div class="col-lg-4">
                <div class="col-lg-12 d-flex justify-content-center icon-contain box_style"><i class="fal fa-map-marker-alt"></i></div>
                <div class="col-lg-12 info-text box_style">
                    Koelner Strasse 60 , 50859 , Cologne , Germany
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6">
                <div class="col-lg-12 d-flex justify-content-center icon-contain box_style">
                    <div class="icon-box"><i class="fal fa-phone-alt"></i></div>
                </div>
                <div class="col-lg-12 info-text box_style">
                    <div class="phone-num">
                        <span>Tel : </span>
                        <span> +49 2234 6883800 </span>
                    </div>
                    <div class="fax-num">
                        <span>Fax : </span>
                        <span> +49 2234 6883800 </span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6">
                <div class="col-lg-12 d-flex justify-content-center icon-contain box_style">
                    <div class="icon-box"><i class="fal fa-envelope"></i></div>
                </div>
                <div class="col-lg-12 info-text box_style">
                    <div class="mail">
                        <span>info@palcotek.de </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section>
    <div class="container-fluid contact-f box_style">
        <div class="row">
            <div class="col-lg-5 contact-form">
                <span>Contact Forms</span>
                <form action="" id="form-contact" class="form-contact">
                    <div class="legend">
                        <label for="name">Name : </label>
                        <input type="text" name="name" id="name">
                    </div>
                    <div class="legend">
                        <label for="Lname">Last Name : </label>
                        <input type="text" name="Lname" id="Lname">
                    </div>
                    <div class="legend">
                        <label for="email">* E-mail : </label>
                        <input type="text" name="email" id="email">
                    </div>
                    <div class="legend">
                        <label for="phone">* Telephone : </label>
                        <input type="text" pattern="[0-9]*" name="phone" id="phone">
                    </div>
                    <div class="legend">
                        <label for="remark">Remark : </label>
                        <textarea name="remark" id="remark" cols="30" rows="5"></textarea>
                    </div>
                    <div class="col-lg-12 mt-4 d-flex justify-content-center">
                        <input type="submit" name="submit" id="submit" class="form-submit" value="Submit"/>
                    </div>
                </form>
            </div>
            <div class="col-lg-7 map-content">
                <div style="width: 100%"><iframe width="100%" height="550px" src="https://maps.google.com/maps?width=100%&amp;height=600&amp;hl=en&amp;q=1%20Grafton%20Street%2C%20Dublin%2C%20Ireland+(My%20Business%20Name)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"><a href="https://www.maps.ie/draw-radius-circle-map/">Create radius map</a></iframe></div><br />
            </div>
        </div>
    </div>
</section>

<footer>
    <div class="col-lg-6 col-md-6 col-sm-6 col-9 contact-button">
        <a href="#"> Contact Us Now! </a>
    </div>
    <div class="social-container">
        <ul class="social-list">
            <li class="social-item">
                <a href="#">
                    <div class="brands-img">
                        <img src="images/brands/amazon.png" alt="">
                    </div>
                </a>
            </li>
            <li class="social-item">
                <a href="#">
                    <div class="brands-img">
                        <img src="images/brands/eBay.png" alt="">
                    </div>
                </a>
            </li>
        </ul>
    </div>

    <div class="end-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <div class="logo-img">
                        <img src="images/logo/logo-1.png" width="375" height="150" alt="">
                    </div>
                </div>
                <div class="col-lg-8  col-md-8 col-sm-8 d-flex align-items-center">
                    <div class="col-lg-12">
                        <div class="col-lg-12 info-contain">
                            <div class="row">
                                <div class="col-lg-6  phone-content">
                                    <div class="phone"><i class="fal fa-phone-alt"></i></div>
                                    <div class="phone-num">
                                        <span>Tel : </span>
                                        <span> +49 2234 6883800 </span>
                                    </div>
                                    <div class="fax-num">
                                        <span>Fax : </span>
                                        <span> +49 2234 6883800 </span>
                                    </div>
                                </div>
                                <div class="col-lg-6  phone-content">
                                    <div class="phone"><i class="fal fa-envelope"></i></div>
                                    <div class="mail">
                                        <span>info@palcotek.de </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 footer-menu">
                            <ul class="footer-menu-list">
                                <li class="footer-menu-item"><a href="#"> Events </a></li>
                                <li class="footer-menu-item"><a href="#"> Home </a></li>
                                <li class="footer-menu-item"><a href="#"> Products </a></li>
                                <li class="footer-menu-item"><a href="#"> About us </a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

<script src="plugins/jquery/jquery-3.5.1.min.js"></script>
<script src="plugins/bootstrap/popper.js"></script>
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/validate/jquery.validate.min.js"></script>
<script src="plugins/validate/additional-methods.min.js"></script>
<script src="plugins/lazy/lazy.min.js"></script>
<script src="js/download.js"></script>
<script src="js/validation.js"></script>
</body>
</html>